Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1362159 - xboard-4.9.1 is available
Summary: xboard-4.9.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xboard
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Aillon (sabbatical, not receiving bugmail)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-01 12:25 UTC by Upstream Release Monitoring
Modified: 2016-10-09 02:55 UTC (History)
2 users (show)

Fixed In Version: xboard-4.9.1-1.fc24 xboard-4.9.1-1.fc23 xboard-4.9.1-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-16 23:20:46 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-08-01 12:26 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-08-01 12:25:51 UTC
Latest upstream release: 4.9.1
Current version/release in rawhide: 4.9.0-1.fc25
URL: http://www.gnu.org/software/xboard/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5163/

Comment 1 Upstream Release Monitoring 2016-08-01 12:26:21 UTC
Patching or scratch build for xboard-4.9.0 failed.

Comment 2 Upstream Release Monitoring 2016-08-01 12:26:22 UTC
Created attachment 1186391 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-08-01 12:26:23 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-09-14 00:23:55 UTC
filiperosset's xboard-4.9.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=800793

Comment 5 Fedora Update System 2016-09-14 00:48:04 UTC
xboard-4.9.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2a8bdff3c1

Comment 6 Fedora Update System 2016-09-14 00:48:11 UTC
xboard-4.9.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ba77314d3d

Comment 7 Fedora Update System 2016-09-14 00:48:15 UTC
xboard-4.9.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-991a8a961e

Comment 8 Fedora Update System 2016-09-14 20:21:30 UTC
xboard-4.9.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2a8bdff3c1

Comment 9 Fedora Update System 2016-09-14 20:56:34 UTC
xboard-4.9.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-991a8a961e

Comment 10 Fedora Update System 2016-09-14 21:24:02 UTC
xboard-4.9.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ba77314d3d

Comment 11 Fedora Update System 2016-09-16 23:20:44 UTC
xboard-4.9.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-09-29 09:50:44 UTC
xboard-4.9.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-10-09 02:55:34 UTC
xboard-4.9.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.